dist/
node_modules/
.DS_STORE

test*.yaml

# Intellij files
*.iml
.idea/
.nyc_output/

# VScode files
.vscode/
*.code-workspace

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Optional npm cache directory
.npm

# Optional REPL history
.node_repl_history

# Output of 'npm pack'
*.tgz

# Artifactory credentials
*.npmrc
.yarnrc
